#tituloIndex
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:10px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 100px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:13px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 550px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:66px; 
	color: white;
	margin: 0px;
	width: 450px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:69px; 
	color: black;	
	margin: 0px;
	width: 450px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 46px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 48px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:-20px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: -22px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 12px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 14px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}